API दस्तावेज़ीकरण
Get Research News Overview
get
/api/v1/Instruments/research/news/overviewReturns the latest headlines per news feed type for the Research overview tab.
Instruments
पैरामीटर
limitPerSource
query · integer
वैकल्पिक
version
path · string
आवश्यक
जवाब
- 200Latest headlines across news categories.application/json
[ { "id": 1001, "instrumentId": "EURUSD", "symbol": "EURUSD", "headline": "Example", "text": "Example text for this field.", "imageUrl": "Example", "dateTime": "2026-07-20T09:00:00Z", "sourceType": "Example" } ]